/*
 Theme Name:   Metricnet
 Theme URI:    https://metricnet.com
 Description:  Metricnet Theme
 Author:       tinthumb
 Author URI:   tinthumb.com
 Template:     royal
 Version:      0.0.1
 Text Domain:  royal-child
*/


/* Fonts */

@font-face {
    font-family: 'montserrat_alternatesXLt';
    src: url('fonts/montserratalternates-extralight-webfont.woff2') format('woff2'),
         url('fonts/montserratalternates-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body#error-page {
    max-width: 100%!important;
}

/*----------- TYPOGRAPHY ------------*/


p { 
	font-family: 'Open Sans'!important;
	font-size: 15px;
    margin-bottom: 10px;
    color: #505050;
    font-weight: 500;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
 font-family: 'Montserrat';
}

h1 { 
font-size: 26px}

h2, h3, h4, h5 {
    text-transform: capitalize;
    color: #546067;
}

h2 {
    color: #526f80;
    font-size: 38px;
    font-weight: 300;
	margin: 36px 0 16px 0;
	text-align: center;
}

h3 {
    font-size: 22px;
    font-weight: 300;
}

h4 {
    font-size: 33px;
    text-align: left;
     color: #526f80;
}

h5 {
    font-size: 19px;
    text-align: left;
    color: #338dc2;
    font-weight: 900;
    margin: 4px 0;
}

h6 {
    font-size: 17px;
    color: #1D1D1D;
    text-align: left;
    text-transform: capitalize;
    margin: 12px 0;
}

body {
    font-family: 'Open Sans'!important;
    -webkit-font-smoothing: antialiased;
    }

p.emphasis  {
    font-size: 18px;
    color: #1D1D1D;
    font-style: italic;
    font-weight: 900;
    letter-spacing: 0.7px;

}

.text-color-light {
    color: #dfdfdf;
}

.step-title:after {
    background: #D5D5D5;
}

.text-spaced {
    line-height: 2.5em;
}

.blog-post .content-article p, 
.blog-post .content-article li {
    font-size: 15px;
    margin-bottom: 10px;
    color: #505050;
    font-weight: 500;
    line-height: 27px;
}

/* ----- HOME STATIC HEADER ----- */

body.home .page-heading.bc-type-8 {
    display: none;
}

body.home .content.col-md-9.col-md-push-3 {
    margin-top: 46px;
}

.header-static {
    padding-top: 80px;
}

.header-static ul.header-bullet {
    margin-top: 24px;
}

.header-static ul.header-bullet li {
    list-style: none;
    color: #FFF;
    margin: 6px 0;
}

.header-static ul.header-bullet li:before {
	font-family: 'FontAwesome';
    font-size: 13px;
    content: "\f201";
    margin: 0 10px 0 -15px;
    color: #fff;
}

.header-static .header-bullet:before {
	display: none;
}

.header-static p {
	color: #FFF;
	font-size: 14px;
	text-align: left;
    line-height: 22px;
    letter-spacing: 0px;
    font-weight: 300;
}

.header-static h1 {
    font-size: 46px;
    text-transform: capitalize;
    line-height: 50px;
    letter-spacing: 0px;
    font-weight: 800;
    color: #FFF;
    margin-bottom: 14px!important;
}

.no-margin .wpb_content_element {
    margin: 0;
}

.header-static .wpb_video_widget {
    position: relative;
    top: -80px;
}

@media (max-width: 992px) {

.header-static .wpb_video_widget {
    top: 0;
}

.header-static {
    padding-top: 0;
}

body.home .content.col-md-9.col-md-push-3 {
    margin-top: 0;
}

}






/*----------- ACCOUNT ------------*/


.shop_table {
    border: 0px solid #DDD;
    padding: 20px;
}

a.button.cancel {
    background: #338DC2;
}

table.shop_table.shop_table_responsive span {
    padding: 0px 20px;
    color: #338DC2;
}

table.shop_table.shop_table_responsive td {
    padding: 10px 20px;
}

.woocommerce-MyAccount-navigation li a {
    font-family: 'Montserrat'!important;
    background: #338dc2;
    width: 100%;
    padding-left: 20px;
    margin-bottom: 4px;
    color: #FFF;
}




/*----------- LAYOUT ------------*/

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}


.narrow{
    width: 75%;
    margin: 0 auto;
}


.blue {
    color: #338dc2;
}


.orange {
    color: #f68b36;
}


a.orange:hover {
    color: #338dc2;
}


.green {
    color: #9fce4e;
}

.white{
    color: #FFF;
}

body.home .page-content {
    margin-top: 0;
}

body.page .sidebar {
    display: none;
}

body.woocommerce-cart .sidebar {
display: inherit;
}


@media (min-width: 992px) {


body.page .col-md-push-3 {
    left: 0;
}

body.page .col-md-9 {
    width: 100%;
}

body.woocommerce-cart .col-md-push-3 {
left: 25%;
}

body.woocommerce-cart .col-md-9 {
width: 75%;
}

}


/*----------- UI ELEMENTS ------------*/


button {
    background-color: #9fce4e;
    padding: 14px 40px;
    font-size: 16px;
    letter-spacing: 1px;
    border-bottom: 4px solid #7ca437;
    margin-top: 10px;
}

button:hover {
    opacity: 0.7;
    border-bottom: 4px solid #628625;
    b
}

button.low {
    position: relative;
    top: 33px;
}

button.simple {
    text-transform: uppercase;
    font-size: 14px;
    border: 0;
    margin-top: 0;
        text-align: center;
    padding: 10px 20px;
    width: 200px;
    color: #FFF;
}


button.orange {
    background: #f68b36;
    border: 0;
    color: #FFF;
}

button.below {
    margin-bottom: 30px!important;
}

button.above {
    margin-top: 30px!important;
}

/*----------- NAV ------------*/

.fixed-header-area .collapse {
    width: 70%;
}

.fixed-header-area {
background-color: rgba( 12, 30, 45, 0.9);
}

.top-bar {
	padding: 0;
}

.widget_nav_menu .menu:not(:empty) {
    margin-top: 0;
    display: flex;
}

.top-bar .topbar-widget ul li {
  width: inherit!important;
  border-bottom: 0!important;
}

.top-bar .topbar-widget ul li {
    display: flex;
    border: none;
    width: auto;
    align-self: center;
    height: 45px;
}

.links li:after {
    display: none!important;
}



li.popup_link.firstItem,
li.popup_link {
    margin-right: 30px;
}

.et-search-trigger .fa-search {
	width: 49px;
    height: 45px;
    line-height: 49px;
    background: #41B6FC;
}



li.my-account-link a {
    background: #338dc2;
    padding: 12.5px 25px;
}

li.logout-link.lastItem a {
    background: #FFA500;
    padding: 12.5px 25px;
}

.top-bar {
    display: block!important;
    background: #24343d;
    border-bottom: 3px solid #fff;
}

.top-bar a {
    font-size: 14.5px;
    font-weight: 600;
}

.menu > li > a {
    color: #FFF;
    font-family: 'Montserrat';
}

.menu > li a {
    font-family: 'Montserrat';
}

.navbar {
    padding: 10px 0;
}

.header-wrapper {
    z-index: 999;
}

.header-wrapper .menu > li > a {
    font-size: 16px;
}

.breadcrumbs {
    display: none;
}

.page-heading {
	    border-top: none;
}

.page-heading .title {
color: #fff;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 40px;;
    text-align: left;
    margin: 0;
}

.header-wrapper.color-dark .menu > li > a {
    color: #FFF;
    font-weight: 100!important;
}

.page-heading.bc-type-8 {
    padding: 150px 0 90px;
}

.header-type-3.slider-overlap .top-bar {
    background-color: #24343d;
    border-bottom: 3px solid #fff;
}

.languages {
    display: none;
}

.currency {
    display: none;
}

nav.woocommerce-breadcrumb {
    display: none;
}

a.back-history {
    display: none;
}

.shopping-cart-widget {
        padding: 14px 20px;
    border: 0;
}

.cart-bag {
    display: none;
}

.header-wrapper.color-dark .shop-text {
    color: #41B9FE;
}

.shop-text {
    font-size: 14.5px;
        color: #41B9FE;
}

.shop-text .total{
    color: #FFF;
}

.header-search{
    margin: 0;
}

.et-search-trigger .fa-search {
    background: #101c23;
    border-radius: 0;

}

.hide {
    display: none
}


.shopping-cart-widget,
.header-search  {
    display: none;
}


.top-links .shopping-cart-widget,
.top-links .header-search {
    display: inherit;
}

.top-links {
    margin-bottom: -1px;
}

.menu .nav-sublist-dropdown ul > li {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 4px;
}

.menu .nav-sublist-dropdown ul {
    padding: 5px 0 5px;
    }


@media (max-width: 600px) {


.cart-bag {
    display: inherit;
}

}


@media only screen and (max-width: 480px) {
.page-heading.bc-type-8 {
    padding: 50px 0!important;
}

}

@media only screen and (max-width: 890px) {
.tp-bgimg.defaultimg {
    height: 210%!important;
}
}

@media only screen and (max-width: 992px) {

.header-type-3.slider-overlap .header {
	background: #FFF;
}


.header-logo {
	background-image: url(https://www.metricnet.com/wp-content/themes/royal-child/images/MetricNet-logo-Dark.png)!important;
    background-size: contain;
    background-repeat: no-repeat;
}

.header-logo img {
	max-width: 220px!important;
	opacity: 0;
}

button.menu-icon {
    margin: 0;
    padding: 0;
    border-bottom: none;
}

button.menu-icon:hover {
    opacity: 0.7;
    transition: 0.5s;
    }

.navbar {
    padding: 0!important;
}

}

/*---- SOCIAL ICONS ----*/

.icon-2x {
    font-size: 1.85em;
}

.top-bar .languages-area .topbar-widget {
    display: flex;
    align-items: center;
    margin-top: 0;
    height: 45px;
}

.top-bar .topbar-widget.widget_nav_menu li a {
    color: #667c88 !important;
    line-height: 20px;
    align-self: center;
}

.top-bar .topbar-widget.widget_nav_menu li a:hover {
    text-decoration: none;
}

.top-bar .topbar-widget.widget_nav_menu li a:after {
    height: 30px;
    background: #324956;
    margin: 0 12px;
}


/*----------- SLIDER ------------*/


.tp-caption.large_bold_white, .large_bold_white {
	font-size: 46px!important;
}

.tp-caption.small_light_white, .small_light_white{
	font-size: 14px!important;
}

.featured-section {
        clear: both;
	background: #ecf2f5;
    padding-bottom: 30px;
}

.featured-section #ult-carousel{
    margin: 40px 0;
}

body.home .page-heading-slider .wpb_revslider_element {
	margin-bottom: 0px!important;
}

div#slide-1-layer-4 {
    font-size: 15px!important;
}

.header-bullet {
    font-size: 17px!important;
    font-weight: 400!important;
}

.header-bullet:before {
    font-family: 'FontAwesome';
    font-size: 13px; 
    content: "\f201"; 
    margin: 0 10px 0 -15px;
    color: #FFF;
}

rs-layer#slider-1-slide-1-layer-6:before {
    margin-right: 10px;
}


@media only screen and (max-width: 670px) {

div#rev_slider_1_1 {
    height: 380px!important;
}

div#slide-1-layer-3 {
    font-size: 26px!important;
}

div#slide-1-layer-4 {
    font-size: 13px!important;
    min-width: 340px!important;
    top: -6px;
    min-height: 100px!important;
}

.forcefullwidth_wrapper_tp_banner {
    height: 380px!important;
}

div#slide-1-layer-6,
div#slide-1-layer-7,
div#slide-1-layer-9,
div#slide-1-layer-10 {
    top: 20px;
}

}

.shopping-container .shopping-cart-widget {
      border: none;
    display: flex;
    align-items: center;
    height: 46px;
}

.et-search-trigger .fa-search:hover {
    height: 45px!important;
}

.navbar-header.navbar-right.navbar-float {
    float: right!important;
}

.top-links ul.links {
    display: flex;
    align-items: center;
    float: left!important;
    height: 45px;
}

.et-search-trigger .fa-search {
    height: 45px!important;
    }





@media only screen and (max-width: 992px) {
.navbar-right .navbar-right {
    position: relative;
    left: -6px;
    top: 28px;
}

.navbar {
    padding: 0;
}

.et-search-trigger .fa-search {
    background: transparent;
    }

.wpb_revslider_element.wpb_content_element {
    margin-top: 0!important;
}

}



/*----------- LIVE CHAT ------------*/


#sc_chat_box div.sc-chat-header {
    background-color: #338DC2;
}




div#etheme-popup {
    background-image: none;
}

/*----------- CONTENT BOXES ------------*/

.vc_col-sm-4 {
        padding-left: 30px!important;
    padding-right: 30px!important;
}

 .content-box-1{
      border: 1px solid #CCC;
  }

 .content-box-1 img{
    padding: 5px;
}

.content-box-1 h3 {
    margin: 10px 0 10px 20px;
}

.content-box-1 ul {
    padding: 0;
}

.content-box-1 li {
    font-size: 16px;
    list-style: none;
    padding: 10px 36px;
    margin-bottom: 2px;
    background-color: #ecf2f5;
    color: #526f80;
}

.content-article li {
    list-style: none!important;
    font-size: 15px;
    font-weight: 600;
    margin: 24px;
}

.content-article li:before,
.content-box-1 li:before {    
    font-family: 'FontAwesome';
    font-size: 13px; 
    content: "\f201"; 
    margin: 0 10px 0 -15px;
    color: #9fce4e;
}

.content-article li.firstItem:before,
.content-article li.lastItem:before,
.content-article li:before
 {
   color: #40b8ff;
}

li.firstItem:before {
    color: #40b8ff;
}

li.lastItem:before {
    color: #f68b36;
}

.arrow_box {
    position: relative;
    background: #FFF;
    border: 1px solid #e5e5e5;
    padding: 12px;
    margin: 40px 0 20px 0;
    
}

.arrow_box p{
    font-size: 14px;
    text-align: left;
    margin-bottom: 0;
}

.wpb_video_widget.wpb_content_element {
    margin-bottom: 0!important;
}

.internal-video .open-video-popup:hover:after,
.tp-caption .open-video-popup:hover:after{
    opacity: 0!important;
}

.internal-video .open-video-popup:before,
.tp-caption .open-video-popup:before{
    display: none!important;
}

.partners {
	margin-top: 40px;
    padding-top: 10px;
    padding-bottom: 30px;
    box-shadow: 0px 0px 60px #0000001f;
}

.partners h4 {
	font-size: 38px;
    font-family: 'montserrat_alternatesXLt';
    text-align: center;
    margin: 0;
}

.center-vertical .wpb_wrapper {
    display: flex;
    height: 90px;
    justify-content: center;
    align-items: center;
}

.partners img {
    width: 84%;
    transition: 0.3s;
}

.partners img:hover {
    filter: saturate(1.5) contrast(115%);
    transition: 0.7s;
}

/*----------- INTERNAL------------*/


.arrow_box:after, .arrow_box:before {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #FFF;
    border-width: 15px;
    margin-left: -15px;
}
.arrow_box:before {
    border-color: rgba(229, 229, 229, 0);
    border-bottom-color: #e5e5e5;
    border-width: 16px;
    margin-left: -16px;
}


ul.circle-bullet li {
    list-style: none;
    margin-bottom: 5px;
}

ul.circle-bullet li:before {
    font-family: 'FontAwesome';
    font-size: 13px;
    content: "\f201";
    margin: 0 10px 0 -15px;
    color: #f68b36;
}

ul.circle-bullet li:after {
    content: '[PDF]';
    color: #338dc2;
    margin-left: 6px;
}

ul.circle-bullet li a{
    font-size: 14px;
    color: #778891;
}

ul.circle-bullet li a:hover{
    color: #338dc2;
}

 ul.exit-bullet li:before  {
    font-family: 'FontAwesome';
    font-size: 25px;
    content: "\f201";
    margin: 0 10px 0 -15px;
    color: #40b8ff;

}

/*----------- GALLERY ------------*/

.wpb_gallery_slides ul li {
    margin: 10px!important;
}

.wpb_images_grid_ul img:hover {
    background-color: #75BBE4;
    -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}



/*----------- TESTIMONIALS ------------*/

blockquote.testimonials-text {
    background: #ecf2f5;
    padding: 30px;
    border: 1px solid #e5e5e5;
    margin: 0;
}

blockquote.testimonials-text p{
    text-align: left;
}

blockquote.testimonials-text:before {
    left: 17%
}

blockquote.testimonials-text:after{
    border-top-color: #ECF2F5;
    left: 17%
}

.testimonial-info .avatar-link {
    position: relative;
    bottom: 26px;
}

.testimonial-info .testimonial-author {
    position: relative;
     bottom: 16px;
    left: 4px;
    font-size: 15px;
    color: #1b5586;
    text-transform: uppercase;
}



/*----------- CLIENTS ------------*/

/*.slick-slide img {
        filter: gray;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}*/

.slick-slide img:hover {
    filter: none;
    -webkit-filter: none;
}

.ult-carousel-wrapper .slick-dots li i {
    color: #338dc2!important;
    font-size: 16px;
    }

.ult-carousel-wrapper .slick-dots li.slick-active i {
    color: #f68b36!important;
}

.client-logo .wpb_wrapper {
    text-align: center!important;
}

.client-logo .wpb_wrapper img {
    display: inline-block;
}

/*----------- POPUPS ------------*/

div#etheme-popup {
    border: 18px solid #FFF;
}

div#etheme-popup h2 {
    color: #526f80;
    font-size: 38px;
    margin: 0 0 10px;
}

form#sf_shortcode_constantcontact_0_form {
    text-align: center;
}

form#sf_shortcode_constantcontact_0_form input[type="text"]{
    width: 100%;
}

form#sf_shortcode_constantcontact_0_form input[type="submit"] {
    margin: 16px;
    padding: 14px 40px;
    background: #338DC2;
}

div#etheme-popup .white-popup-block .mfp-close {
    right: 0px !important;
    top: -10px;
}

form#sf_shortcode_constantcontact_0_form {
    font-size: 16px;
    color: #40B8FF;
}

.white-popup-block .mfp-close {
    right: 0px !important;
    top: -10px;
}

@media (max-width: 480px) {

.white-popup-block .checkbox-label {
    bottom: -75px;
}

.checkbox-label label {
    display: inline-block;
    position: relative;
    color: #FFF;


}
}




/*----------- LATEST NEWS ------------*/


ul.display-posts-listing a.title{
        font-size: 17px;
    font-weight: 600;
    color: #546067;
    border-top: 0;
    border-bottom: 0;
    text-align: left;
    padding: 0;
    display: block;
    margin: 0;
}

ul.display-posts-listing a.title:hover {
    color: #f68b36;
}

ul.display-posts-listing img {
    width: 94px;
}

ul.display-posts-listing,
li.listing-item {
    clear: both;
}

ul.display-posts-listing,
li.listing-item a.image {
        padding: 0;
    float: left;
    list-style: none;
    margin: 0 14px 40px 0;
}

span.excerpt p {
    font-size: 15px;
    text-align: left;
}

span.date {
    font-size: 15px;
    color: #338dc2;
        }    



/*----------- WIDGETS ------------*/

.wpb_text_column.wpb_content_element.widget-title-alt {
    margin-bottom: 30px!important;
    padding-bottom: 20px;
    border-bottom: 1px solid #c8d4da;
}

h2.widgettitle {
    display: none;
}

.list-unstyled {
    font-size: 15px;
}


/*----------- SIDEBAR ------------*/



.widget_product_categories {
    border: solid 1px #338dc2;
    padding: 0 16px 16px;
        margin: 20px 0;
}

.widget_product_categories h4.widget-title {
    text-align: center!important;
    background-color: #338DC2;
    position: relative;
    bottom: 20px;
    padding: 12px!important;
    margin: 0;
    font-size: 20px!important;
    color: #FFF;
    border: none;
}

.widget_product_categories .product-categories > li > a {
   text-transform: capitalize;
   color: #f68b36!important;
    font-size: 18px;
}

.product-categories > li > ul.children li > a {
    font-family: 'Open Sans'!important;
    color: #969696!important;
    text-transform: capitalize;
    font-size: 15px;
    padding: 12px 0;
}

/*.widget_product_categories .product-categories > li.firstItem a {
    padding-top: 0!important;
}*/


ul.children li a:before
 {
    font-family: 'FontAwesome';
    font-size: 13px;
    content: "\f201";
    margin: 0 10px 0 -15px;
    color: #969696;
    margin-left: 0px;
}

.widget_product_categories li.cat-item.current-cat a, 
.widget_product_categories li.cat-item.current-cat a:before
 {
    color: #24343d!important;
}

.widget-title span {
    background: inherit;
    position: inherit;
    z-index: 2;
    padding: 0;
    text-transform: inherit;
}

.widget_product_categories li.cat-parent a, 
{
    color: #f68b36!important;
    font-size: 18px;
}




/*----------- SHOP CATEGORY PAGE ------------*/



.text-center.product-details {
    border: 1px solid #e5e5e5;
    padding: 10px;
    text-align: left;
}

.text-center.product-details.arrow_box {
    margin-top: 14px;
}

body.archive .product-details span.price {
    color: #338dc2;
}

body.archive .product-details .product-title a{

}

body.archive .products-page-cats {
    margin: 10px 0;
}

body.archive.post-type-archive .row.products-loop.products-grid.row-count-3{
    display: none;
}

body.archive.category article h6.active {
    display: none;
}

body.archive.category article.post h2 {
    margin: 20px 0;
}

body.archive.category article .meta-post {
    text-align: center;
}

body.archive.category article .meta-post:after {
    display: none;
}

body.archive.category article.blog-post {
    border-bottom: 1px solid #e9e9e9;
}

/*----------- SINGLE PRODUCT PAGE ------------*/


body.single p{
    text-align: left;
}
table.variations td label {
 font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #555;
    margin: 0 0 12px;
    letter-spacing: 0;
}

table.variations th.label {
        border: none;
}

table.variations th.label label {
        color: #555;
    border: none;
    font-size: 12px!important;
    font-weight: 700!important;
    text-transform: uppercase;
    color: #555;
    margin: 0 0 12px;
    letter-spacing: 0;
}

.woocommerce-variation-description {
    display: inherit!important;
}

.woocommerce-variation-description p {
    font-size: 14px;
}

.fixed-content p.price {
    display: none;
}

.product-navigation.clearfix h4{
    display: none;
}

table.variations,
.single_variation_wrap {
    margin: 0;
    padding-top: 0;
}

button.single_add_to_cart_button.button.alt {
    background: #f68b36;
}

.tabs.accordion .tabs-nav li,
.tabs.accordion .tabs-nav li.lastItem{
    display: none!important;
}

.tabs.accordion .tabs-nav li.firstItem {
    display: inline-block;
}

.tab-content-inner h2{
margin: -20px -20px 20px;
    padding: 10px;
    background-color: #338DC2;
    color: #FFF;
}

.woocommerce-variation-description a,
.product-information .short-description a{
        font-size: 13px;
    padding: 2px 12px;
    color: #FFF;
    background-color: #40B9FB;
}

.woocommerce-variation-description a:hover, 
.product-information .short-description a:hover {
    background-color: #338DC2;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}



/*----------- INTERNAL PAGES ------------*/


.page-heading {
    background-image: url(https://metricnet.com/wp-content/uploads/2015/09/internal-h-back1.jpg)!important;
}

 ul.exit-bullet li {
    font-size: 15px;
    list-style: none;
      color: #778891;
    margin-bottom: 26px;
    line-height: 26px;
}

 ul.exit-bullet li:before  {
     font-family: 'FontAwesome';
    font-size: 25px;
    content: "\f201";
    margin: 0 10px 0 -15px;
    color: #40b8ff;

}


@media (min-width: 992px) {
.header-wrapper{
    position: absolute;
    width: 100%;
}

}


/*----------- CONTACT PAGE ------------*/


body.page-id-93 .page-content,
body.page-id-93 .content-page {
    margin-top: 0;
}

body.page-id-93 p{
    text-align: left;
}


/*----------- CART ------------*/

.payment_box select{
     padding: 8px 30px;
     background-position: 93% 50%;
    display: inline-block;
}

p.form-row.form-row-last label {
    display: block;
}

input#wc-authorize-net-aim-csc {
    display: inline-block;
}


img.sv-wc-payment-gateway-icon {
    width:32px!important;
}

p.form-row.form-row-first.woocommerce-validated {
    width: 100%;
}

.payment_methods p {
    margin-left: 0;
    width: 100%;
}

.order-review input[type="submit"] {
        margin: 0 auto;
    display: block;
    background: #9fce4e;
}

.shopping-container .btn.border-grey {
        background-color: #338DC2;
    border-color: #338DC2;
}

.order-review {
    border: 1px solid #338DC2;
}

.cart-popup-container h4{
    line-height: 0.4em;
}

.woocommerce-message, .alert-success, .success {
    background-color: #D6E7F1;
    border-color: #338DC2;
}

.woocommerce-message:before, .alert-success:before, .success:before {
    color: #338DC2;
}

.icon-shopping-cart:before {
    content: url(https://s3-us-west-2.amazonaws.com/metricnet-prod/wp-content/uploads/2015/11/favicon-32x322.png)!important;
}



/*----------- Remove archive sidebar ------------*/

/*
body.archive.category.category-all-metricnet-resources.category-319 .content {
    width: 100%;
    left: 0;
}

body.archive.category.category-all-metricnet-resources.category-319 .sidebar {
    display: none;
}
*/




/*----------- BLOGul.display-posts-listing ------------*/


.content-article p {
    text-align: left;
}


/*----------- FOOTER ------------*/

.copyright.text-color-light .textwidget {
    font-size: 13px;
    color: #dfdfdf;
    text-transform: uppercase;
}

.copyright {
    z-index: 9999;
    position: relative;
}

/*.footer-top h3.widget-title {
    font-weight: 400;
    text-align: left;
    color: #FFF;
    font-size: 26px;
    text-transform: capitalize!important;
}*/

.footer-top h2.widgettitle {
    display: inherit;
    text-align: left;
    color: #FFF;
    font-size: 26px;
    margin: 10px 0 30px 0;
}

.footer-top-2 p {
    text-align: left;
    color: #dfdfdf;
    font-size: 14px;
}

.footer-top-2 {
    background-color: #52758D;
    padding-top: 40px;
    z-index: 9999!important;
    position: relative;
}

.widget-title:after {
    display: none;
}

.widget_nav_menu li {
    border: 0;
    }

.widget_nav_menu li a {
      font-family: 'Open Sans'!important;
    color: #dfdfdf!important;
    text-transform: uppercase;
    font-size: 13px;
    padding: 6px 0 10px 0;
}

.widget_nav_menu li a:hover {
    color: #f68b36!important;
    }

.widget_nav_menu li.current-menu-item a {
    background-color: inherit;
}

.footer-contact a {
    color: #FFF;
    font-weight: 900;
}

.footer-contact a.social {
    padding: 6px 10px;
    background: #9fce4e;
    color: #FFF;
    margin-right: 5px;
}

.footer-contact a.social:first-of-type {
    padding: 6px 13px;
}

.footer-contact a.social:hover {
    background: #122636;
}

/*----------- Data Collection Forms ------------*/

div#UserDetails_filter,
div#UserDetails_length,
div#UserDetails_info,
div#UserDetails_paginate {
    display: none;
}

.step-menu a.gwmpn-page-link {
    font-family: 'Open Sans'!important;
    opacity: 0.8;
    text-transform: uppercase;
    background: #e9e9e9;
    padding: 2px 8px;
    font-size: 13px;
    height: inherit;
    margin: 2px 0;
    display: inline-block;
} 

.gfield.list-title {
    border: none!important;
    color: #333!important;
    font-weight: 800;
    padding: 0!important;
    text-align: left!important;
}

li.step-menu {
    border: none!important;
}

.gform_wrapper .gf_progressbar_wrapper {
    margin: 0 0 16px!important;
    padding: 0 0 16px!important;
}


.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    font-size: 1.1em;
    padding-bottom: 20px!important;
        margin: 0 0 20px 12px!important;
    opacity: 1;
}

.gform_wrapper .gf_progressbar_percentage span {
    font-family: 'Open Sans'!important;
    font-size: 11px;
    font-weight: 700;
    margin-top: 1px;
}

.gform_wrapper .gf_progressbar:after,
.gform_wrapper .gf_progressbar_percentage {
    border-radius: 0!important;
        background-color: inherit!important;
            box-shadow: none!important;
}

.gform_wrapper .gf_progressbar {
    background-image: none!important;
    height: 26px;
    background: none!important;
    border: 3px solid #e9e9e9!important;
    border-radius: 0!important;
}

/*.gform_wrapper .gf_progressbar:after {
    display: none!important;
}*/

label.gfield_label {
    margin-top: 30px!important;
    margin-bottom: 2px!important;
}



.gform_wrapper .ginput_complex label {
    margin-bottom: 15px!important;
}

.gform_wrapper .gfield_html.gfield_no_follows_desc,
.gform_wrapper .top_label .gsection_description {
    margin-top: .625em;
    border: 2px solid #3A9AD2;
    line-height: 1.7em;
    text-align: center;
    padding: 10px;
    color: #3A9AD2;
    font-size: 1.1em;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
        width: 12px !important;
            border: 2px solid #d5d5d5;
}

div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    margin: 0 auto;
    width: 300px;
}

.form_saved_message a.resume_form_link {
    word-wrap: break-word;
    color: #338DC2;
    font-weight: 900;
}

a.gform_save_link {
    color: #3A9AD2;
    font-weight: 600;
    text-transform: uppercase;
    border: solid 2px #3A9AD2;
    padding: 3px 10px;
    text-decoration: none;
}

li.input-align label.gfield_label {
    padding-top: 18px!important;
}




.gform_wrapper .percentbar_blue {
    background-image: none!important;
    height: 26px!important;
    background-color: #3CBAFF!important;
    position: relative;
    top: -13px;
    left: -12px;
}

.step-menu a.gwmpn-page-link:hover,
.step-menu a.gwmpn-page-link:active,
a.gwmpn-page-link.active{
        background: #3EB7FB;
    color: #FFF;
    text-decoration: none
}

/*----------- FORM SMALLER LAYOUT  ------------*/

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%!important;
}


form#gform_30 label.gfield_label {
    margin-top: 0px!important;
    width: 34%;
/*    margin-bottom: 20px!important;*/
}

form#gform_30.gform_wrapper form ul.left_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper ul.right_label li {
margin-bottom: 10px;
        padding: 0px 10px 5px 10px;
        overflow: inherit;
}

form#gform_30 li#field_30_393, form#gform_30 li#field_30_3, form#gform_30 li#field_30_394, 
form#gform_30 li#field_30_22, form#gform_30 li#field_30_39, form#gform_30 li#field_30_395,
li#field_30_396, li#field_30_52, li#field_30_397, li#field_30_58, li#field_30_73, li#field_30_398, 
li#field_30_399, li#field_30_400, li#field_30_401, li#field_30_402, li#field_30_102, li#field_30_99,
li#field_30_184, li#field_30_158{
    margin-left: 0px!important;
    width: 100%;
}

.gform_wrapper table.gfield_list thead th {
    font-weight: 700;
    font-size: 11px;
    text-align: left;
}

form#gform_30 li.gsection {
    border: none!important;
    margin: 30px 0 10px 0!important;
}

form#gform_30 .ginput_container.ginput_container_number div.instruction {
        float: right!important;
    position: relative!important;
    top: -30px!important;
    overflow: auto!important;
    margin-right: 0%!important;
}

form#gform_30 input.medium, form#gform_30 input[type="text"], textarea#input_30_339 {
        height: 40px;
    border: 3px solid #ededed;
}

form#gform_30 li.field_sublabel_below.field_description_below {
    margin-bottom: 6px!important;
    margin-top: 8px!important;
}

form#gform_30 li.gsection.field_sublabel_below.field_description_below {
    margin-top: 26px!important;
}

form#gform_30 label.gfield_label {
        display: inline-block;
    font-size: 12px;
        margin-right: 8px;
    float: left;
    background: #ededed;
    padding: 12px 16px;
    font-weight: 900;
    letter-spacing: -0.6px;
    max-height: 40px;
    min-height: 40px;
        width: 512px;
    line-height: 11px;
}

form#gform_30 textarea {
    max-height: 52px;
        border: 3px solid #ededed;
        width: 390px;
}

form#gform_30 textarea#input_30_339 {
    min-height: 64px;
    border: 3px solid #ededed;
    width: 50%;
}

form#gform_30 li#field_30_200 {
    position: fixed;
    width: 224px;
    background: #FFF;
    border: 3px solid #3bb8fe;
    right: 20%;
    bottom: 6px;
        -webkit-box-shadow: 0px 0px 35px -2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 35px -2px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 35px -2px rgba(0,0,0,0.25);
    z-index: 2!important;
}

form#gform_30 label.gfield_label[for="input_30_200"] {
background: #FFF;
    display: block;
    float: none;
    width: 100%;
    text-align: center;
        padding: 10px 20px 0 20px;
    color: #3a9ad2;
    text-transform: uppercase;
    font-size: 14px;
}

form#gform_30  ul.gform_fields li.gfield select {
    border: 3px solid #ededed;
    padding-left: 8px;
}

form#gform_30 input#input_30_200 {
    width: 100%;
    text-align: center;
    border: none!important;
    font-size: 20px;
    font-weight: 700;
    color: #233f4f;
}


li#field_30_8 label.gfield_label.gfield_label_before_complex {
    width: 165px;
    margin-right: 0;
}

div#input_30_8,
div#input_30_4{
    width: 750px;
    margin-left: 160px;
    padding-left: 12px;
}

input#input_30_8_1, input#input_30_8_2 {
    float: right;
        width: 564px;
            margin-bottom: 10px!important;
}

label#input_30_8_1_label, label#input_30_8_2_label {
 display: inline-block;
    font-size: 12px;
    float: left;
    background: #ededed;
    padding: 12px 16px;
    font-weight: 900;
    letter-spacing: -0.6px;
    max-height: 40px;
    min-width: 165px;
    min-height: 40px;
    margin-top: 0;
        margin-bottom: 10px!important;
}

li#field_30_4 label.gfield_label.gfield_label_before_complex {
    width: 165px;
}

li#field_30_5 label.gfield_label,
li#field_30_346 label.gfield_label,
li#field_30_6 label.gfield_label,
li#field_30_7 label.gfield_label{
    width: 338px;
}

input#input_30_5, input#input_30_346,
input#input_30_6, input#input_30_7 {
        width: 564px;
    margin-bottom: 0;
}



span#input_30_4_3_container label,
span#input_30_4_6_container label,
label#input_30_8_3_label,
label#input_30_8_4_label,
label#input_30_8_6_label,
label#input_30_8_5_label{
    display: inline-block;
    font-size: 12px;
    float: left;
    background: #ededed;
    padding: 12px 16px;
    font-weight: 900;
    letter-spacing: -0.6px;
    max-height: 40px;
        min-width: 55px;
    min-height: 40px;
    margin-top: 0;
    margin-bottom: 0px!important;
}

input#input_30_4_3, input#input_30_4_6 {
    float: right;
    width: 306px;
}

span#input_30_4_3_container {
    padding: 0;
}

span#input_30_4_6_container {
        width: 370px;
    padding: 0 0 0 8px;
}

span#input_30_4_3_container label {
    width: 62px;
}

input#input_30_8_3 {
    float: right;
    width: 305px;
}

input#input_30_8_4 {
        width: 196.4px;
    float: right;
}

input#input_30_8_5 {
    float: right;
    width: 238.5px;
}

select#input_30_8_6 {
    float: right;
    width: 283.8px;
    margin: 0!important;
    height: 40px;
}

.gform_wrapper ul.gfield_checkbox#input_30_350 li input[type=checkbox] {
    width: 12px!important;
}

li.gchoice_30_350_1.firstItem, li.gchoice_30_350_2.lastItem {
    display: inline-block;
        margin: 6px 26px 0 10px!important;
}

label#input_30_8_3_label {
    margin-bottom: 10px!important;
}

/* -- long label --*/

li#field_30_56 label.gfield_label.gfield_label_before_complex {
    width: 910px!important;
        padding-top: 14px!important;
}

li#field_30_56 .ginput_container.ginput_container_list.ginput_list {
    margin-left: 0px!important;
}

li#field_30_56 .ginput_container.ginput_container_list.ginput_list {
    width: 930px;
}

li#field_30_56 ul:not(.top_label) table.gfield_list th {
        text-align: center;
}

li#field_30_53 label.gfield_label {
        max-height: 51px;
    padding-top: 6px;
    line-height: 13px;
}



/* -- TEMP FIX --*/

/*body.page.page-id-21757 li.gfield,
body.page.page-id-21757 .gform_page_footer {
    display: none;
}

body.page.page-id-21757 .gform_wrapper form li.gfield,
body.page.page-id-21757 .gform_wrapper form .gform_page_footer{
    display: inherit;
}*/

/* -- TOOLTIP --*/

.hint--warning.hint--right:before {
    border-right-color: #3A9AD2;
}

.hint--warning:after {
    background-color: #3A9AD2;
    text-shadow: none;
}

.hint--rounded:after {
    border-radius: 2px;
}

[data-hint]:after {
        box-shadow: 3px 4px 7px rgba(0,0,0,.2);
}

.gform_wrapper .gf_step {
    font-family: 'Open Sans'!important;
    opacity: 0.8;
    text-transform: uppercase;
    background: #e9e9e9;
    padding: 4px 8px;
    height: 26px;
}

.gform_wrapper .gf_step span.gf_step_number,
.gf_step_number {
    font-size: 1.15em;
    font-weight: 600;
    padding-right: 4px;
}

.gform_wrapper .gf_step.gf_step_active,
.gform_wrapper .gf_step:hover {
    background: #3EB7FB;
    color: #FFF;
}

.gform_wrapper .gf_step a:hover {
    color: #FFF;
}

.inventive-gravity-tooltip {
    width: 260px!important;
    min-height: auto!important;
    height: auto!important;
    background: #3EB7FF!important;
    display: none;
    padding: 14px!important;
    color: #FFF!important;
    font-size: 18px!important;
    border-radius: 4px!important;
    box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.25)!important;
}

/*.inventive-arrow-right {
    width: 0!important;
    height: 0!important;
    border-top: 14px solid rgba(0, 0, 0, 0)!important;
    border-bottom: 14px solid rgba(0, 0, 0, 0)!important;
    border-left: 18px solid #3EB7FF!important;
    position: absolute;
    margin-left: 246px!important;
    margin-top: 80px!important;
}*/

.inventive-arrow-right
{
  border-bottom: 30px solid transparent!important;
        border-right: 14px solid #3EB7FF!important;
    border-left: 14px solid rgba(0, 0, 0, 0)!important;
    border-top: none!important;
    transform: rotate(-45deg)!important;
    top:-4px!important;
    position:absolute!important;
         margin-left: 0!important;
     margin-top:0!important;
}

.inventive-arrow-up {
    border-right: 14px solid #3EB7FF!important;
    border-left: 14px solid rgba(0, 0, 0, 0)!important;
}

.inventive-gravity-tooltip-left
{
    
     margin-left: 0!important;
     margin-top:10px!important;
     position:absolute!important;
     z-index:10000!important;
}

/*.inventive-gravity-tooltip-left {
    margin-left: -280px!important;
    margin-top: -190px!important;
}*/

.inventive-tooltip-container p,
.inventive-tooltip-container {
    color: #fff!important;
    font-size: 13px!important;
    letter-spacing: 0.03em!important;
    line-height: 1.7em!important;
}


div#gform_confirmation_wrapper_33 {
    font-size: 16px;
    background: #aab5bf;
    padding: 20px;
    position: relative;
    top: -70px;
    }

input#choice_33_5_1 {
    width: 20px!important;
    height: 20px!important;
    background: #e8f0fe;
}

li.gchoice_33_5_1.lastItem.firstItem
input[type=checkbox]:checked:before {
	top: 2px;
}

li#field_33_5 span.gfield_required {
    display: none;
}



/*----------- Caspio Styles ------------*/

.cpio-menu {
    margin: 0 auto;
        width: 94%!important;
    float: none!important;
    margin-bottom: 20px!important;
}

.cpio-menu li {
    float: left;
    width: inherit;
    padding: 1%;
}



.cpio-menu li a{
    background: #338DC2;
    padding: 12px 28px;
    color: #FFF!important;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.cpio-menu li a:hover{
        background: #233441;
    color: #FFF!important;
    text-decoration: none;
}

.cpio-menu .widget_nav_menu li.current-menu-item a {
    background-color: #233441;
    text-decoration: none;
}


input#Mod0EditRecord:hover {
    background: #233441!important;
}

form#caspioform label {
    font-family: 'Open Sans'!important;
    font-size: 16px;
    color: #778891!important;
}

form#caspioform td {
    vertical-align: middle!important;
    padding: 8px 14px!important;
    border-top: none!important;
        border-bottom: 1px solid #efefef;
}

form#caspioform input {
    font-family: 'Open Sans'!important;
    font-size: 14px!important;
        color: #000!important;
    font-weight: 500!important;
}

form#caspioform input#Mod0EditRecord,
input#gform_submit_button_11 {
    background: #F68B36!important;
    font-size: 16px!important;
    letter-spacing: 0.06em;
    font-weight: 600!important;
    padding: 12px 20px!important;
    color: #FFF!important;
}

input#gform_submit_button_11 {
background: #338DC2!important;
}

form#caspioform input#xip_datasrc_New_Authentication,
form#caspioform input#Submit,
form#caspioform input#PwdResetId,
form#caspioform input#Mod0CancelRecord {
    color: #FFF!important;
}

.grey-bg {
    background: #F5F5F5;
    padding: 20px 60px!important;
}

.grey-bg h3.gform_title {
    display: none;
}

.grey-bg label.gfield_label {
    font-size: 16px;
    font-weight: 600;
    color: #778891;
        margin-top: 16px;
}

.grey-bg .ginput_complex label {
    font-weight: 600;
    color: #778891;
}

li#field_30_39,
li#field_30_395,
div#gf_progressbar_wrapper_30 {
    z-index: 9999;
    position: relative;
    background: #FFF;
}

/*----------- Call Center Cat Fix ------------*/

@media (min-width: 992px) {

body.category-call-center .col-md-9 {
    left: 25%;
    width: 75%;
}

.sidebar-position-right .sidebar-left {
    display: inherit!important;
}


}


.bud-calc {
 position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;

}

.bud-calc iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.member-sign-box {
    background: #DAE8F1;
    border: 1px solid #A4CAE2;
    padding: 20px;
}

.member-sign-box p {
    color: #045484;
    margin-bottom: 8px;
    text-align: center!important;
}

.member-sign-box button.above {
    margin-top: 30px!important;
    margin-right: 50px;
    margin-left: 10px;
}

.order-review #payment .terms input[type="checkbox"] {
    position: inherit;
    top: 0;
}

p.form-row.form-row-first.woocommerce-validated {
    width: 47%;
}

.top-links {
	overflow: visible;
}

.login-link .login-popup {
left: -80px;
}

@media only screen and (min-width: 1200px) {

    .container {
        width: 1170px;
    }

	.boxed .login-link .login-popup {
		/*left: -240px;*/
	}
	.boxed .login-link .login-popup:before {
		left: auto;
		right: 25px; 
	}
}


.col-lg-3.col-md-6.category-grid.product-category.product.first,
.col-lg-3.col-md-6.category-grid.product-category.product,
.col-lg-3.col-md-6.category-grid.product-category.product.last

{
    display: none;
}